@media (max-width: 1600px) {
.banner {
	padding: 80px 0;
}
.banner h1 {
    font-size: 56px;
}
}

@media (max-width: 1400px) {
.login-box{
	display:flex;
	box-shadow: 0px 11px 9px 1px rgba(0, 0, 0, 0.1);
}
.login-left{
	background:url(../images/login-bg.jpg) center no-repeat;
	background-size:cover;
	width:50%;
}
.login-right{
	background:#e6e2e2;
	width:50%;
	padding:100px 80px;
}	
}

@media (max-width:1200px) {
.navbar-nav li a {
    font-size: 19px;
    padding: 6px 10px;
	}
}
@media (max-width: 767px) {
.login-box{
	display:block;
}
.login-left{
	width:100%;
}
.login-right{
	width:100%;
	padding:50px 20px;
}
	.header-right {
		display:block;
	}
	header {
    text-align: center;
}
	.modal-upcoming .modal-body{
	padding-top:140px;
}
.header-social-ul {
    margin: 15px 0;
    display: inherit;
} 
	ul.listing {
    display: block;
}
ul.listing li {
    flex: 0 0 100%;
    max-width: 100%;
}
	.news-box {
    display: block;
}
	.get-involved-box {
    padding: 50px 20px;
}
	.news-content {
    padding: 20px;
}
	.footer-top .col-md-4 {
		margin-bottom:20px;
	}
	ul.listing h2 {
    font-size: 36px;
}
	.banner h1 {
    font-size: 40px;
}
.banner {
    padding: 60px 0;
}
header {
    padding: 25px 0 15px 0;
}
.why-palm, .gray-section, .partners-section, .white-section, .with-palm{
    padding: 70px 0 35px 0;
}
	.banner .container, footer .container, .inner-banner .container, .with-palm .container, .padding-section .container{
		padding-left:30px !important;
		padding-right:30px !important;
	}
	#GetInvolved .container{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.innerpage, .navbar .container{
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.inner-banner h1 {
    font-size: 44px;
    padding: 10px 15px 7px 15px;
    margin-top: -38px;
}
	.inner-banner-pic{
		height:180px;
		    object-fit: cover;
	}
	.inner-banner-pic img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
	h2 {
    font-size: 42px;
}
	.partners-ul{
		display:block;
	}
	.partners-ul li{
		width:100%;
		max-width:inherit;
	}
	.iscwp-gallery-slider .iscwp-cnt-wrp.slick-slide{
		padding:0 !important;
	}
	body{
		font-size:1.125rem;
	}
	.header-social-ul li a {
    width: 42px;
    height: 42px;
    font-size: 20px;
}
header .btn {
    padding: 7px 25px 4px 25px;
}
	.partners-slider .owl-nav{
		margin-top:-45px !important;
		margin-bottom:-25px !important;
	}
}	

	
@media (max-width: 480px) {
.btn {
    font-size: 20px;
	margin: 5px 0;
}
	a.logo img {
    max-width: 170px;
}
	.um-center .um-button {
    min-width: 100% !important;
}
}
@media (min-width: 1300px) {
.container{
	max-width:1200px;
}
}